<!DOCTYPE html>
<html lang="es">

<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>SSVDR - FACCI</title>
    <link rel="stylesheet" href="css/RegistroDocumentacion.css">
    <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/font-awesome/5.10.2/css/all.min.css">
    <link rel="icon" type="image/png" href="images/LOGO-ULEAM-VERTICAL.png">
</head>


<body>
    <header class="header">
        <div class="container0">
            <figure class="logo">
                <br>
                <h1>
                    <strong> Proceso de Solicitud y Validación de Documentos para Promociones y Recategorizaciones
                    </strong>
                </h1>
            </figure>
        </div>

        <div class="container">
            <figure class="logo">
                <img src="images/LOGO-ULEAM-VERTICAL.png" alt="logo" />
            </figure>
            <nav class="menu">
                <ol>
                    <li>
                        <a class="link" href="Home.html"> <b>Inicio </b> </a>
                    </li>
                    <li>
                        <a class="link" href="Recategorizaciones.html"> <b>Recategorizaciones </b> </a>
                    </li>
                    <li>
                        <a class="link" href="contacHome.html"> <b>Contáctanos</b> </a>
                    </li>
                    <li>
                        <a class="link" href="index.html" onclick="cerrarSesion()"> <b>Cerrar Sesión</b> </a>
                    </li>
                </ol>
            </nav>
        </div>
    </header>
    <br>
    <div class="contenedor">
        <br>
        <div class="header">
            <center>
                <h2>Registro para Promociones </h2>
            </center>
        </div>
        <form id="form" class="form">
            <div class="form-control">
                <label for="names">Nombres y Apellidos</label>
                <input type="text" placeholder="Daniel Alexander Baque Lopez" id="names"
                    onkeypress="return letrass(event);" maxlength="50" />
                <i class="fas fa-check-circle"></i>
                <i class="fas fa-exclamation-circle"></i>
                <small>Error message</small>
            </div>
            <div class="form-control">
                <label for="username">Identificacion / C.I.:</label>
                <input type="text" placeholder="1314683927" id="cedula" onkeypress="return numeros(event);"
                    maxlength="15" />
                <i class="fas fa-check-circle"></i>
                <i class="fas fa-exclamation-circle"></i>
                <small>Error message</small>
            </div>
            <div class="form-control">
                <label for="username">Número de Certificado Profesional Emitido por la Senescyt:</label>
                <input type="text" placeholder="8999889990" id="senecyt" onkeypress="return numeros(event);"
                    maxlength="15" />
                <i class="fas fa-check-circle"></i>
                <i class="fas fa-exclamation-circle"></i>
                <small>Error message</small>
            </div>
            <div class="form-control">
                <label for="Tell">Telefono</label>
                <input type="tel" placeholder="0999999999" id="telefono" onkeypress="return numeros(event);"
                    maxlength="15" />
                <i class="fas fa-check-circle"></i>
                <i class="fas fa-exclamation-circle"></i>
                <small>Error message</small>
            </div>
            <div class="form-control">
                <label for="email">Email</label>
                <input type="text" placeholder="dbaque98@email.com" id="email" />
                <i class="fas fa-check-circle"></i>
                <i class="fas fa-exclamation-circle"></i>
                <small>Error message</small>
            </div>
            <div class="form-control">
                <label for="names">Cargo Actual: </label>
                <input type="text" placeholder="Docente" id="cargoa" onkeypress="return letrass(event);"
                    maxlength="50" />
                <i class="fas fa-check-circle"></i>
                <i class="fas fa-exclamation-circle"></i>
                <small>Error message</small>
            </div>
            <div class="form-control">
                <label for="names">Cargo al que Desea Postular.: </label>
                <input type="text" placeholder="Coordinación en Facultad" id="cargop"
                    onkeypress="return letrass(event);" maxlength="50" />
                <i class="fas fa-check-circle"></i>
                <i class="fas fa-exclamation-circle"></i>
                <small>Error message</small>
            </div>
            <div class="form-control">
                <label for="fecha">Fecha de Registro:</label>
                <input type="date" id="fecha"d />
                <i class="fas fa-check-circle"></i>
                <i class="fas fa-exclamation-circle"></i>
                <small>Error message</small>
            </div>
            <div class="form-control">
                <label for="password2">Documentos de Nombramiento (Escaneados):</label>
                <input type="file" id="documentos" accept="pdf/*" />
                <i class="fas fa-check-circle"></i>
                <i class="fas fa-exclamation-circle"></i>
                <small>Error message</small>
            </div>
            <div class="form-control">
                <label for="password2">Titulos (Documentos Escaneados):</label>
                <input type="file" id="titulos" accept="pdf/*" />
                <i class="fas fa-check-circle"></i>
                <i class="fas fa-exclamation-circle"></i>
                <small>Error message</small> 
            </div>
            <div class="form-control">
                <label for="password2">Certificados (Documentos Escaneados):</label>
                <input type="file" id="certificados" accept="pdf/*" />
                <i class="fas fa-check-circle"></i>
                <i class="fas fa-exclamation-circle"></i>
                <small>Error message</small>
            </div>

            <button>Enviar</h2></button>

        </form>
    </div>

    <script src="formPromociones.js"></script>
    <script src="seguridad.js"></script>

    <br>
    <br>

    <section class="form-contact">
        <!--Seccion Contactos-->
        <div class="container">
            <form action="/suscripciones" class="form-email">
                <br>

                <h3>Redes Sociales</h3>

            </form>
            <div class="social">
                <a class="social-link icon-facebook" href="https://www.facebook.com/UleamEc" target="_blank"></a>
                <a class="social-link icon-twitter" href="https://twitter.com/UleamEcuador" target="_blank"></a>
                <a class="social-link icon-instagram" href="https://www.instagram.com/uleam_ecuador_oficial/"
                    target="_blank"></a>
            </div>
        </div>
    </section>

    <footer class="footer">
        <div class="container">
            <div>
                <p>MANTA - MANABÍ - ECUADOR © ULEAM 2021 </p>
            </div>

        </div>
    </footer>

</body>

</html>